<!DOCTYPE html>
<html>
    <head>
        <meta charset='utf-8'>
        <meta http-equiv='X-UA-Compatible' content='IE=edge'>
        <meta name='viewport' content='width=device-width, initial-scale=1'>
        <link href="public/css/style.css" rel="stylesheet" type="text/css">  
    </head>
    <body>
        <h1 class="centerTxt">Hubungi Kami</h1>
        <div class="info">
            <p class="spacing"><span class="bold">Kantor :</span> di jalan belum jadi</p>
            <p class="spacing"><span class="bold">Nomor Telepon :</span> 08XX-XXXX-XXXX</p>
            <p class="spacing"><span class="bold">Email :</span> email@contoh.com</p>
        </div>

        <br>

        <h1 class="centerTxt">Kirimkan Pesan</h1>
        <form class="info">
            <div class="formComponent">
                <label for="name" class="bold spacer">Nama</label>
                <input type="text" class="bold" name="name">
            </div>
            <div class="formComponent">
                <label for="name" class="bold spacer">Email</label>
                <input type="text" class="bold" name="email">
            </div>
            <div class="formComponent">
                <label for="gender" class="bold" style="margin-right: 11%;">Jenis Kelamin</label>
                <input type="radio" class="bold" name="gender" value="male"><label for="male">Male</label>
                <input type="radio" class="bold" name="gender" value="male"><label for="female">Female</label>
            </div>
            <div class="formComponent">
                <label for="comment" class="bold" style="margin-right: 12%;">Pesan Anda</label>
                <textarea name="comment" cols="50" rows="4"></textarea>
            </div>
            <div class="formComponent">
                <input type="submit" value="Kirim">
            </div>
        </form>

        <br><br>

        <a href="index.html">Kembali Ke Index</a>
    </body>

</html>